div.container#mainapplicant {
  margin-top: 15px;
}
p {
  text-align: center;
}
div.img {
  display: flex;
  justify-content: center;
}
.ImageMApplicant {
  width: 130px;
  height: 130px;
  padding: 10px;
  border: solid 1px black;
}
div#bodyblockMApplicantI {
  width: 600px;
}
div#bodyblockMApplicantII {
  width: 600px;
}
p.textMain {
  text-align: left;
}
div#bodyApplicant {
  margin-bottom: 20px;
}
div#detailbody {
  padding-left: 100px;
  padding-top: 20px;
}
